#zone-breadcrumb-wrapper {
	background-color: #f1f1f1;
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper,
.node-type-page-editoriale #zone-breadcrumb-wrapper {
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 1;
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper {
	margin: -60px 0 0;
}
.node-type-page-editoriale #zone-breadcrumb-wrapper {
	margin: 0 0 -60px;
}
#region-breadcrumb-first {
	padding: 5px 0;
}
#region-breadcrumb-second {
	text-align: right;
	padding: 15px 0;
}

/* BLOCS */

#region-breadcrumb-second .block {
	display: inline-block;
	vertical-align: top;
}



/* =======================
BLOC BREADCRUMB
======================= */

.block-breadcrumb .content {
	height: 50px;
	display: table;
}
.block-breadcrumb .content .breadcrumb {
	color: #000000;
	font-size: 0.875em;
	line-height: 1.286em;
    padding-bottom: 0;
	display: table-cell;
	vertical-align: middle;
}
.block-breadcrumb .content .breadcrumb a {
	color: #000000;
}
.block-breadcrumb .content .breadcrumb .crumbs-separator {
	padding: 0 5px;
}
.block-breadcrumb .content .breadcrumb .crumbs-current-page {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb,
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb a,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-breadcrumb .content .breadcrumb a {
	color: #ffffff;
}



/* =======================
BLOC OUTILS
======================= */

.block-outils .content ul {
	margin: 0;
}
.block-outils .content ul li {
	margin: 0;
	display: inline-block;
	vertical-align: top;
}
.block-outils .content ul li:nth-child(n+2) {
	margin-left: 10px;
}
.block-outils .content ul li a {
	font-size: 0;
	background-repeat: no-repeat;
	height: 30px;
	display: block;
}
.block-outils .content ul li a.lien-police-moins {
	background-image: url("../../img/tools/less.svg");
	width: 16px;
}
.block-outils .content ul li a.lien-police-defaut {
	background-image: url("../../img/tools/neutre.svg");
	width: 17px;
}
.block-outils .content ul li a.lien-police-plus {
	background-image: url("../../img/tools/more.svg");
	width: 28px;
}
.block-outils .content ul li a.lien-pdf {
	display: none;
	background-image: url("../../img/tools/pdf.svg");
	width: 20px;
}
.block-outils .content ul li a.lien-imprimer {
	background-image: url("../../img/tools/print.svg");
	width: 24px;
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-moins,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-moins {
	background-image: url("../../img/tools/less_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-defaut,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-defaut {
	background-image: url("../../img/tools/neutre_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-plus,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-police-plus {
	background-image: url("../../img/tools/more_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-pdf,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-pdf {
	background-image: url("../../img/tools/pdf_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-imprimer,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-outils .content ul li a.lien-imprimer {
	background-image: url("../../img/tools/print_white.svg");
}



/* =======================
BLOC PARTAGE (ADD TO ANY)
======================= */

.block-outils + .block-addtoany {
	margin-left: 20px;
}
.block-addtoany .content .addtoany_list > a {
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
	padding: 0;
	margin: 1px 0;
	vertical-align: top;
	opacity: 1 !important;
}
.block-addtoany .content .addtoany_list > a:nth-child(n+2) {
	margin-left: 6px;
}
.block-addtoany .content .addtoany_list > a.a2a_button_facebook {
	background-image: url("../../img/social/facebook.svg");
}
.block-addtoany .content .addtoany_list > a.a2a_button_twitter {
	background-image: url("../../img/social/twitter.svg");
}
.block-addtoany .content .addtoany_list > a.a2a_button_pinterest {
	background-image: url("../../img/social/pinterest.svg");
}
.block-addtoany .content .addtoany_list > a > span {
	display: none;
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_facebook,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_facebook {
	background-image: url("../../img/social/facebook_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_twitter,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_twitter {
	background-image: url("../../img/social/twitter_white.svg");
}
#zone-banner-wrapper + #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_pinterest,
.node-type-page-editoriale #zone-breadcrumb-wrapper .block-addtoany .content .addtoany_list > a.a2a_button_pinterest {
	background-image: url("../../img/social/pinterest_white.svg");
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 850px) {
	#region-breadcrumb-second {
		display: none;
	}
}
